@charset "UTF-8";

/* EVENT */
.eventWrap.evtFullType .evtTitWrap .logo {top: 40px; padding: 0;}
.eventWrap .inner,
.evtContWrap .inner {width: 1280px;}
.publicEvtFooter_wrap .footer {border: 0;}

.eventWrap .obj{position:absolute; background-position:center; background-repeat:no-repeat; z-index:5;}
.eventWrap .obj01{left:-308px; top:167px; width:130px; height:130px; background-image:url('/resources/images/event/2026/event260225/bg_obj1.png');}
.eventWrap .obj02{left:-387px; top:526px; width:255px; height:302px; background-image:url('/resources/images/event/2026/event260225/bg_obj2.png');}
.eventWrap .obj03{left:-70px; top:664px; width:64px; height:65px; background-image:url('/resources/images/event/2026/event260225/bg_obj3.png');}
.eventWrap .obj04{right:203px; top:150px; width:181px; height:182px; background-image:url('/resources/images/event/2026/event260225/bg_obj4.png');}
.eventWrap .obj05{right:0; top:102px; width:130px; height:130px; background-image:url('/resources/images/event/2026/event260225/bg_obj5.png');}
.eventWrap .obj06{left:93px; top:114px; width:123px; height:126px; background-image:url('/resources/images/event/2026/event260225/obj1.png');}
.eventWrap .obj07{right:-80px; top:196px; width:201px; height:101px; background-image:url('/resources/images/event/2026/event260225/obj2.png');}
.eventWrap .obj08{left:-176px; top:952px; width:552px; height:322px; background-image:url('/resources/images/event/2026/event260225/obj3.png');}
.eventWrap .obj09{right:-176px; top:42px; width:456px; height:375px; background-image:url('/resources/images/event/2026/event260225/obj4.png');}

.filter-color-dodge{mix-blend-mode:color-dodge}

.ani-bounce{animation:aniBounce infinite 1.25s alternate linear;}
.ani-rotate{animation:aniRotate infinite 4s linear;}

@keyframes aniBounce{
  0%{transform:translateY(0)}
  100%{transform:translateY(-15px)}
}

@keyframes aniRotate{
  0%{transform:rotate(0deg)}
  12.5%{transform:rotate(-15deg)}
  62.5%{transform:rotate(45deg)}
  100%{transform:rotate(0)}
}

/* evtTitWrap*/
.eventWrap .evtTitWrap{background:url('/resources/images/event/2026/event260225/evtBg.png') repeat-x center top;}
.eventWrap .evtTitWrap .inner{padding:182px 0 48px; width:1204px;}
.eventWrap .evtTitWrap .title{padding-left:53px;}

.evtContWrap .inner{padding:120px 0;}
.evtContWrap h3{position:relative; text-align:center;}
.evtContWrap h3 img{position:relative; z-index:1;}
.evtContWrap .bg_layer{position:absolute; background:rgba(255,255,255,.1); filter:blur(8px); border-radius:20px;}

.evtCont1{background:#FFFDC0 url('/resources/images/event/2026/event260225/bg1.png') no-repeat center top;}
.evtCont1 .bg_layer{right:-12px; bottom:-10px; width:1258px; height:533px; box-shadow:10px 14px 34px 5px rgba(130, 127, 32, 0.12);}

.evtCont2{background:#FFD962 url('/resources/images/event/2026/event260225/bg2.png') no-repeat center top;}
.evtCont2 .bg_layer{right:-17px; bottom:-16px; box-shadow:10px 14px 34px 5px rgba(111, 88, 28, 0.08);}
.evtCont2 .bg_layers{position:absolute; left:12px; top:177px; width:1284px; display:flex; flex-wrap:wrap; gap:27px 16px;}
.evtCont2 .bg_layer.layer1{position:static; width:634px; height:331px;}
.evtCont2 .bg_layer.layer2{width:1265px; height:225px;}
.evtCont2 .items_wrap{position:relative; margin-top:51px; display:flex; justify-content:space-between; gap:36px;}
.evtCont2 .items_wrap .item{position:relative; height:435px; flex:1;}
.evtCont2 .items_wrap .item:after{content:''; position:absolute; width:352px; height:100%; background-repeat:no-repeat; background-position:left top;}
.evtCont2 .items_wrap .item01:after{background-image:url('/resources/images/event/2026/event260225/item1.png');}
.evtCont2 .items_wrap .item02:after{background-image:url('/resources/images/event/2026/event260225/item2.png');}
.evtCont2 .items_wrap .item03:after{background-image:url('/resources/images/event/2026/event260225/item3.png');}
.evtCont2 .items_wrap .item04:after{background-image:url('/resources/images/event/2026/event260225/item4.png');}
.evtCont2 .mt90{margin-top:90px;}
.evtCont2 .mt143{margin-top:143px;}
.evtCont2 .btnWrap {margin: 70px auto 0; width: 698px;}
.evtCont2 .btnApply {overflow: hidden; display: block; width: 100%; height: 156px; background: url('/resources/images/event/2026/event260225/btn_apply.png') no-repeat center; box-shadow:10px 14px 24px 5px rgba(111, 88, 28, 0.3);}

.evtCont3 {background:#FFFDC0 url('/resources/images/event/2026/event260225/bg3.png') no-repeat center top;}
.evtCont3 .inner {padding:110px 0 100px; width:1296px;}
.evtCont3 .title {margin: 0 0 40px;}
.evtCont3 .review_slide {position:relative; margin-top:128px;}
.evtCont3 .review_slide .review-swiper{padding:0 13px 0 3px; overflow:hidden;}
.evtCont3 .review_slide .swiper-container{overflow:visible; width:1280px;}
.evtCont3 .review_slide .swiper-wrapper{padding-bottom:20px;}
.evtCont3 .review_slide li{padding:37px 27px; height:485px; background:rgba(255,255,255,.3); border:2px solid #fff; border-radius:20px; box-shadow:inset 2px 2px 14px #FFD962, inset -2px -2px 14px 0 #FFD962; text-align: left;}
/*.evtCont3 .review_slide li:after{content:''; position:absolute; right:-7px; bottom:-9px; width:306px; height:468px; background:rgba(255, 255, 255, 0.1); box-shadow:8px 12px 24px 5px rgba(124, 123, 89, 0.08); filter:blur(3px); border-radius:20px; z-index:-1;}*/
.evtCont3 .review_slide li:after{content:''; position:absolute; right:-7px; bottom:-9px; width:306px; height:468px; background:rgba(255, 255, 255, 0.1); box-shadow:1px 3px 10px 0 rgba(124, 123, 89, 0.08); filter:blur(3px); border-radius:20px; z-index:-1;}
.evtCont3 .review_slide .top {font-family:'Paperlogy', sans-serif; font-size:18px; color:#1B420C; font-weight:700; line-height:23px;}
.evtCont3 .review_slide .body {margin-top:20px;}
.evtCont3 .review_slide .body p{font-family:'Pretendard', sans-serif; font-size: 18px; color:#222; line-height: 1.5; letter-spacing: -.05em; font-weight:400;}
.evtCont3 .review_slide .body p+p{margin-top:10px;}
.evtCont3 .review_slide .body strong {font: inherit; font-weight: 700;}
.evtCont3 .review_slide .swiper-btn{overflow: hidden; top:186px; width: 60px; height: 60px; margin-top:0; border-radius: 100%; box-shadow:3px 3px 12px 0 rgba(124, 123, 89, 0.2);}
.evtCont3 .review_slide .swiper-btn:after{display:none;}
.evtCont3 .review_slide .swiper-button-prev {left: -114px; background: url('/resources/images/event/2026/event260225/arr_left.png') no-repeat 0 0;}
.evtCont3 .review_slide .swiper-button-next {right: -106px; background: url('/resources/images/event/2026/event260225/arr_right.png') no-repeat 0 0;}

/* eventPopWrap */
.popTblWrap table th.lh{line-height:1.32;}
.popTblWrap .ui-select-parent{width:150px !important;}
.popTblWrap .notiTxt.point{padding:15px 26px;font-weight:400;color:#ff8025;letter-spacing:-0.04em; text-indent: -6px;}
.popTblWrap .addTbl{border-top:2px solid #393d49;}
.popTblWrap .addTbl th{border-right:1px solid #dfdfdf;vertical-align:middle;}
.popTblWrap .addTbl td{padding:10px 20px;}
.popTblWrap .addTbl td input[type="checkbox"] + label{line-height:2.2;}
.popTblWrap .addTbl .conTxt{font:inherit;color:#888;vertical-align:top;}
.popTblWrap .addTbl .conTxt.txt2 {margin-top: 5px; font-size: 13px; letter-spacing: -0.04em;}
.popTblWrap .addTbl .conTxt.txt2:before {display: none;}
.popTblWrap .addTbl .conTxt.conTxt_second {padding-left: 92px;}
.popTblWrap .addTbl .conTxt:before{content:'-';margin:0 4px 0 0;}
.popTblWrap .addTbl .conTxt input[type="radio"] + label{color:#888;}
.popTblWrap .addTbl .formMulti > .rdo + .rdo{margin-left:12px;}
.popTblWrap .addTbl .thTit{font-size:14px;font-weight:400;color:#606677;letter-spacing:-0.04em;}
.popTblWrap .addTbl .thTit .point{font:inherit;color:#ff8025;}
.popTblWrap .addTbl .textareaWrap{margin-top:10px;padding:0;}
.popTblWrap .addTbl .textareaWrap textarea{padding:10px;border:1px solid #dfdfdf;border-radius:5px;}
.popTblWrap .addTbl .textareaWrap textarea[name="evtComment1"]{height:80px;}
.popTblWrap .addTbl .textareaWrap textarea[name="evtComment2"]{height:130px;}
.popTblWrap .addTbl .textareaWrap .count{margin-top:5px;padding:0 5px;font-size:12px;color:#888;text-align:right;line-height:1;letter-spacing:-0.04em;}
.popTblWrap .addTbl .textareaWrap .count span{font:inherit;font-weight:400;}
.popInfoWrap .notiList{margin-top:10px;}
.popInfoWrap .notiList li{position:relative;padding-left:10px;color:#888;line-height:1.6;letter-spacing:-0.06em;}
.popInfoWrap .notiList li:before{content:'•';position:absolute;top:0;left:0;}
.popInfoWrap .notiList li strong{color:#ff8125;}
.boxFlex {display:flex;}
.boxFlex .formMulti:nth-of-type(1) label{width: 92px;}
.popInfoWrap .agreeWrap .infoList li.infoIndent {padding-left: 118px; text-indent: -109px;}
.popTblWrap .formMulti#snsType > .chk:nth-child(4) {margin-left: 0;}
.popTblWrap input[type="checkbox"]:disabled + label:before {background-position-y: 100%;}

.agreeForm .iptform .chk + .chk{margin-top:0;margin-left:15px;}
.agreeForm input[type="radio"] {appearance: none;-webkit-appearance: none;display: none;}
.agreeForm .chk input[type="radio"] + label {position: relative; display: inline-block; padding-left: 30px; font-size: 14px; font-weight: 500; color: #4a4f5f; letter-spacing: -0.045em;}
.agreeForm input[type="radio"] + label:before {content: ''; position: absolute; left: 0; top: 50%; margin-top: -10px; width: 20px; height: 20px; background: url('/resources/images/educourse/ico_checkbox.png') no-repeat center top;}
.agreeForm input[type="radio"] + label .txt {display: inline-block; font-size: 14px; font-weight: 500; color: #4a4f5f; letter-spacing: -0.045em; }
.agreeForm input[type="radio"]:checked + label:before {background-position: center -20px;}
